[TaskDefaultSettings]
UseLastCatalog=1
DefaultPath=E:\迅雷下载\
FoldDialog=0
LastCancelUrlHost=soft.hao123.com
LastCancelTime=1477329907
HostWnd_left=262
HostWnd_top=72
HostWnd_right=762
HostWnd_bottom=666
LastSelFolderType=ThunderDownload
[ConfigGraphics]
AnimationLevel=4
[PathAndCategory]
LastUsedPath=D:\迅雷下载
